{
  "_id": "cordova-plugin-exit@1.0.3",
  "_rev": "3-885092773eba45e7d2d28ad2d85c8521",
  "name": "cordova-plugin-exit",
  "description": "Cordova plugin for exiting the app programmatically for Android, iOS and WP",
  "dist-tags": {
    "latest": "1.0.3"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3"
  ],
  "maintainers": [
    "ckk <me@ckk.im>"
  ],
  "time": {
    "modified": "2019-06-02T13:44:21.389Z",
    "created": "2018-01-10T09:08:17.310Z",
    "1.0.0": "2018-01-10T09:08:17.310Z",
    "1.0.1": "2018-01-31T10:08:56.927Z",
    "1.0.2": "2018-01-31T11:52:30.621Z",
    "1.0.3": "2019-06-02T13:44:18.866Z"
  },
  "homepage": "https://github.com/cakuki/cordova-plugin-exit#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-wp8",
    "exit",
    "terminate",
    "quit"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/cakuki/cordova-plugin-exit.git"
  },
  "author": "Rakesh Walisheter",
  "bugs": {
    "url": "https://github.com/cakuki/cordova-plugin-exit/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"2b9bd6af4cf707a88fbf44b7ff45420a\"",
  "_lastModified": "Sun, 02 Jun 2019 13:44:22 GMT",
  "version": "1.0.3",
  "cordova": {
    "id": "cordova-plugin-exit",
    "platforms": [
      "android",
      "ios",
      "wp8"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "5.0.0": {
        "cordova": ">100"
      }
    }
  },
  "gitHead": "ad1eef4702fe8873d32c4aa5700ae314adb31053",
  "_nodeVersion": "8.15.0",
  "_npmVersion": "6.7.0",
  "dist": {
    "integrity": "sha512-5mKM/b0fOanRh7AX1O7EX9zfPg8mMl/rtmPQjk1AzfWwr1Wrb+Ff7lzavux1YCrmPZgiSI1kBfvnajaKUA2eqQ==",
    "shasum": "ee08fa302c6417373d9fce4daf47d301a9e4693d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-exit/-/cordova-plugin-exit-1.0.3.tgz",
    "fileCount": 9,
    "unpackedSize": 6283,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJc89KzCRA9TVsSAnZWagAAXQ4P/jmuVN8WdTUaUP50fRSY\nM8ZUb1UVh/0SqMkmXi89XAqvjRLXllq/nE4K5vtpx5iR4nyvjGVkuex4ib+8\naGBTkrTz7HV6B2mwG8zbXKXRdS7Llojz5YVMs8XU7YNMoChQ6jXMZSNehl7j\naTmd+N+aK9EeC0DK51df3ZoepjYqBV9BO2PxFplx7fpD7b8hNroa1iFVTVNh\n2brtj9+lXGrUUGgff4YNpKhQ1VgJRcZtl6S6naT6/65j/12cUYb20x2Arlx9\nsrB/4/bH2ZcgqrJPZNM95RsXRNjm/NFedjJcOP2TGMQ1naWBY4xbsfILdcbQ\nUpJsTax8yuDtf02pRj4EhLUze0hNyqOFM0VtCjCSjL2+3QMD+bVTCUr/7J82\nBZGMSgvH05OYUqWOILpEhPca07WtUK5i6Q5DY/bcHKFs/Z//y6T1iRvXn0Co\nmOkYxfCyssU6fmQ9JfDCwreNs2/gKyfHyU2ZqbWgiV+zvYW6yyD39O2AxmgI\n020bcK/mRvIwwhGBnontAgsS5hHPdtq5blQneBjWoxS7okqJzCTmYQN2CzR+\n/2epEItJrXUxz2hrovKPDd2MzUJxVGN3C8OcIWCbPVYVE1W6SoTPthmlCr8q\nuomeXQRfrOtRrsD/5yYzpNgO4diBu6rOlmxZIaLA7IXYDrEYCl/RX698iVcK\nVqKM\r\n=lA8h\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "ckk <ckkinay@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-exit_1.0.3_1559483058753_0.45454964419635124"
  },
  "_hasShrinkwrap": false
}
